shutdown_menu(3)

NAME
shutdown_menu

SYNOPSIS
#include <allegro.h>

int shutdown_menu(MENU_PLAYER *player);

DESCRIPTION
Destroys a menu player object returned by init_menu(), returning the index of the menu item that was selected, or -1 if the menu was cancelled (this is the same as the return value from do_menu()).

SEE ALSO
init_menu(3), update_menu(3)